- author: []
  check: []
  component: []
  contact: []
  description: 'Use the current version of the tmt source

    '
  discover-phase: default-0
  duration: 5m
  enabled: true
  environment: {}
  framework: shell
  id: null
  link: []
  manual: false
  name: /tests/sanity/tmt-lint
  order: 50
  path: /default-0/tests
  recommend: []
  require: []
  restart-max-count: 1
  restart-on-exit-code: []
  restart-with-reboot: false
  result: respect
  serial-number: 1
  sources:
  - /var/ARTIFACTS/work-with-tmtfz2p791b/plans/sanity/with-tmt/discover/default-0/tests/tests/sanity/main.fmf
  - /var/ARTIFACTS/work-with-tmtfz2p791b/plans/sanity/with-tmt/discover/default-0/tests/tests/sanity/tmt-lint/main.fmf
  summary: Run tmt-lint
  tag:
  - sanity
  - with-tmt
  test: 'source /tmp/venv/bin/activate

    tmt lint

    '
  tier: null
  tty: false
  where: []
